 .dropdown-item{
        color: black!important;
        font-size: 10pt!important;
        z-index: 1000!important;
    }
    .dropdown-menu li{
        margin-bottom: -10px!important;
        z-index: 1000!important;
    }
    .filter-option-inner{}
    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1000;
        top: 0;
        left: 0;
        box-shadow: 10px -1px 27px -8px rgba(0, 0, 0, 0.75);
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 20px;
        text-align: left;
         background-color: #CEECF5;
    }
    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }
    .sidenav a:hover {
        color: #f1f1f1;
    }
    .sidenav .closebtn {
        position: absolute;
        top: -2px;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }
    @media screen and (max-height: 450px) {
        .sidenav {
            padding-top: 15px;
            width: 100%
        }
        .sidenav a {
            font-size: 18px;
        }
    }
    /*    ### toogle ###*/
    .material-switch>input[type="checkbox"] {
        display: none;
    }
    .material-switch>label {
        cursor: pointer;
        height: 0px;
        position: relative;
        width: 40px;
    }
    .material-switch>label::before {
        background: rgb(0, 0, 0);
        box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
        border-radius: 8px;
        content: '';
        height: 16px;
        margin-top: -8px;
        position: absolute;
        opacity: 0.3;
        transition: all 0.4s ease-in-out;
        width: 40px;
    }
    .material-switch>label::after {
        background: rgb(255, 255, 255);
        border-radius: 16px;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
        content: '';
        height: 24px;
        left: -4px;
        margin-top: -8px;
        position: absolute;
        top: -4px;
        transition: all 0.3s ease-in-out;
        width: 24px;
    }
    .material-switch>input[type="checkbox"]:checked+label::before {
        background: inherit;
        opacity: 0.5;
    }
    .material-switch>input[type="checkbox"]:checked+label::after {
        background: inherit;
        left: 20px;
    }
    .formV {
        margin-bottom: 2px;
        font-size: 8pt;
    }
    .formV input {
        font-size: 10pt;
        padding-bottom: -20px;
    }
    #elaboraLaudoPaciente:hover {
        text-decoration: underline
    }
    #elaboraLaudoPaciente {
        color: black;
    }
    #elaboraLaudoPaciente i {
        color: black;
    }
    #exampleModalLongTitle {
        font-size: 13pt
    }